.no-display {
  display: none; }

.no-click {
  pointer-events: none; }

.disable-button-order {
  pointer-events: none;
  background: #e4e4e4;
  border: solid 1px #e4e4e4; }

.active-button a:last-child {
  display: none; }

.no-active-button a:first-child {
  display: none; }
.no-active-button a:last-child {
  display: inline-block;
  padding: 9px 15px; }

.hidden {
  display: none; }

.address {
  display: none; }

.loading {
  position: relative; }
  .loading:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    right: 0;
    background: white url(../images/preload.gif) 50% 50% no-repeat;
    background: rgba(255, 255, 255, 0.8) url(../images/preload.gif) 50% 50% no-repeat;
    width: 100%;
    height: 100%;
    z-index: 10; }

.sidebar-menu .active {
  background: #fbc700;
  margin-left: -1px;
  margin-right: -1px;
  padding-left: 18px;
  color: #333333; }

.ct5-5 {
  width: 120px !important; }

/* .bread-crumbs div:last-child { */
  /* display: none; } */

.w100percent {
  width: 100% !important; }

.slide_link {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1; }

/*Tabs*/

.tabs {
  position: relative;
  height: 135px;
  display: block;
  margin: 1em auto 0;
  width: 100%;
}
.tab {
  float: left;
}
.tab label {
  cursor: pointer;
  background: #e4e4e4;
  font-size: 1.2em;
  border-radius: 5px 5px 0 0;
  padding: 0.5em 1em;
  margin: 0px 0.5px;
}
.tab [type=radio] {
  position: absolute;
  clip: rect(0, 0, 0, 0);
}
.tab [type=radio]:focus + label {
  /* outline: 2px dotted #000; */
}
.tab [type=radio]:checked ~ label {
  background: #fbc700;
  margin: 0px 0.5px;
}
.tab [type=radio]:checked ~ label ~ .tab-content {
  z-index: 1;
}
.tab-content {
  background: #ffffff;
  border: 1px solid #cbcbcb;
  border-radius: 0 5px 5px;
  padding: 0.5em 2em;
  position: absolute;
  /* width: 100%; */
  top: 2.5em;
  left: 0;
  right: 0;
  bottom: 0;
}

.dotted {
	border-bottom: dotted 2px gray;
}

.availability {
	color: #a3bd49;
	padding-top: 16px;
}

.availability:before {
    content: '\2714';
	color: #a3bd49;
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-right: 4px;
}

.availability-q {
	color: #fbc700;
	padding-top: 16px;
}

.availability-q:before {
    content: '\0021';
    color: #fbc700;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 5px;
    border: 1px solid #fbc700;
    border-radius: 100px;
    text-align: center;
    vertical-align: middle;
}

/* .header-phone { */
	/* margin: 32px 0 0; */
/* } */

.header-phone a {
	display: block;
}

.phone-8800 {
	padding-left: 9px;
}
/*# sourceMappingURL=custom.css.map */

/* .doc-link:before { */
	/* position: absolute; */
    /* content: ' '; */
    /* width: 60px; */
    /* height: 60px; */
    /* border-radius: 1px; */
    /* background: #fbc700 url(../images/download.svg) 50% 50% no-repeat; */
/* } */

.doc-block {
	display: flex;
    width: fit-content;
    align-items: center;
}

.doc-link-icon {
	width: 45px;
    min-width: 45px;
    height: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 18px;
    position: relative;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.doc-link-icon:before {
    width: 0;
    height: 0;
    position: absolute;
    right: 0;
    top: 0;
    content: "";
    border-width: 7px;
    border-style: solid;
    border-color: #fff #fff rgba(38,50,56,.5) rgba(38,50,56,.5);
    -moz-border-radius: 0 0 0 5px;
    -webkit-border-radius: 0 0 0 5px;
    -khtml-border-radius: 0 0 0 5px;
    border-radius: 0 0 0 5px;
}

.doc-link-icon:after {
    content: attr(data-type);
    font-family: "Museo Sans Cyrl 700",sans-serif;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    line-height: 17px;
}

.doc-link-icon[data-type=pdf] {
	background: #f4903d;
}